function FileData_Pairs(x)
{
x.t("weblogic","server");
x.t("example","ssl");
x.t("example","container");
x.t("example","mdb");
x.t("rebuilding","redeploying");
x.t("transactions","tibco");
x.t("drive","message");
x.t("describes","tibco");
x.t("installed","weblogic");
x.t("patches","bea");
x.t("ssl","communication");
x.t("container","managed");
x.t("sample","weblogic");
x.t("inside","weblogic");
x.t("bea","cr326377");
x.t("cr326377","cr333566");
x.t("enterprise","message");
x.t("assume","installed");
x.t("10.0","chapter");
x.t("10.0","windows");
x.t("10.0","examples");
x.t("configuring","example");
x.t("communication","modifying");
x.t("integrating","weblogic");
x.t("(mdb)","inside");
x.t("modifying","example");
x.t("install","patches");
x.t("managed","transactions");
x.t("chapter","describes");
x.t("chapter","assume");
x.t("chapter","integrating");
x.t("chapter","preconfigured");
x.t("directory","c:\\bea");
x.t("client","modifying");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("bean","(mdb)");
x.t("windows","platform");
x.t("running","example");
x.t("running","examples");
x.t("redeploying","example");
x.t("platform","directory");
x.t("c:\\bea","running");
x.t("examples","install");
x.t("examples","chapter");
x.t("examples","server");
x.t("cr333566","topics");
x.t("preconfigured","examples");
x.t("bundled","sample");
x.t("topics","running");
x.t("comes","bundled");
x.t("driven","bean");
x.t("service","drive");
x.t("mdb","weblogic");
x.t("mdb","rebuilding");
x.t("mdb","client");
x.t("mdb","running");
x.t("mdb","comes");
x.t("server","example");
x.t("server","10.0");
x.t("server","configuring");
}
